USE [CallCenter_XinXiangXLX]
GO

/****** Object:  Table [dbo].[T_Sys_WorkTimes]    Script Date: 06/17/2019 14:27:19 ******/
IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[T_Sys_WorkTimes]') AND type in (N'U'))
DROP TABLE [dbo].[T_Sys_WorkTimes]
GO

USE [CallCenter_XinXiangXLX]
GO

/****** Object:  Table [dbo].[T_Sys_WorkTimes]    Script Date: 06/17/2019 14:27:20 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[T_Sys_WorkTimes](
	[F_ID] [int] IDENTITY(1,1) NOT NULL,
	[F_StartDate] [varchar](20) NULL,
	[F_EndDate] [varchar](20) NULL,
	[F_Name] [nvarchar](100) NULL,
	[F_Remark] [nvarchar](200) NULL,
	[F_HolidaysCode] [varchar](50) NULL,
	[F_GroupCode] [varchar](50) NULL,
	[F_CreateUser] [varchar](50) NULL,
	[F_CreateTime] [datetime] NULL,
 CONSTRAINT [PK__T_Sys_Wo__2C6EC7C328ED12D1] PRIMARY KEY CLUSTERED 
(
	[F_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作开始时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_Sys_WorkTimes', @level2type=N'COLUMN',@level2name=N'F_StartDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作结束时间' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_Sys_WorkTimes', @level2type=N'COLUMN',@level2name=N'F_EndDate'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'时间段名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_Sys_WorkTimes', @level2type=N'COLUMN',@level2name=N'F_Name'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'类型（工作类型（GZR，JJR）' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_Sys_WorkTimes', @level2type=N'COLUMN',@level2name=N'F_Remark'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'时间段名称' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_Sys_WorkTimes', @level2type=N'COLUMN',@level2name=N'F_HolidaysCode'
GO

EXEC sys.sp_addextendedproperty @name=N'MS_Description', @value=N'工作时间表' , @level0type=N'SCHEMA',@level0name=N'dbo', @level1type=N'TABLE',@level1name=N'T_Sys_WorkTimes'
GO


